adminimal_admin_toolbar.settings:
  title: 'Adminimal Admin Toolbar'
  parent: system.admin_config_ui
  description: 'Configure Adminimal Admin Toolbar.'
  route_name: adminimal_admin_toolbar.settings
